package org.hso.texturesyncclient.view.mainView

import tornadofx.*

class MainView : View() {

    private val folderView = find(FolderView::class)
    private val detailView = find(DetailView::class)

    private val mvc: MainViewController by inject()

    override val root = borderpane {
        minWidth = 1000.0
        minHeight = 500.0

        left = folderView.root
        right = detailView.root

        style {
            // style options
        }

        // actions
    }




}